﻿@{
    ViewData["Title"] = "Visi Misi";
}
<section class="section">
    <div class="section-header">
        <h1>Visi & Misi</h1>
        <div class="section-header-breadcrumb">
            <div class="breadcrumb-item"><a href="#">Dashboard</a></div>
            <div class="breadcrumb-item"><a href="#">Sekolah</a></div>
            <div class="breadcrumb-item active"><a href="#">Visi & Misi</a></div>
        </div>
    </div>

    <div class="section-body">
        <div class="card">
            <div class="card-header form-row">
                <h4 class="col-md-6">Tabel Visi & Misi</h4>
                <div class="col-md-6 text-right">
                    <button type="button" class="btn btn-success btn-flat" onclick="TambahData();"><i class="fa fa-plus"></i> Tambah Data</button>
                </div>
            </div>
            <div class="card-body">
                <div class="table-responsive">
                    <table id="TabelSekolahVisiMisi" class="table table-striped table-bordered table-hover nowrap" style="width:100%;">
                        <thead>
                            <tr>
                                <th>Aksi</th>
                                <th>Judul</th>
                                <th>Jenis</th>
                                <th>Konten</th>
                                <th>Ikon</th>
                            </tr>
                        </thead>
                        <tfoot>
                            <tr>
                                <th>Aksi</th>
                                <th>Judul</th>
                                <th>Jenis</th>
                                <th>Konten</th>
                                <th>Ikon</th>
                            </tr>
                        </tfoot>
                    </table>
                </div>
            </div>
        </div>
    </div>
</section>   

<div class="modal fade" id="ModalSekolahVisiMisi">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Visi & Misi Sekolah</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form id="FormSekolahVisiMisi" class="form-horizontal" action="#" enctype="multipart/form-data">
                    <input type="hidden" name="IdSekolahVisiMisi" />
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Jenis:</label>
                        <div class="col-sm-9">
                            <select name="IdJenisVisiMisi" class="form-control"></select>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Judul:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="Judul" />
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Konten:</label>
                        <div class="col-sm-9">
                            <textarea name="Konten" class="summernote" rows="3"></textarea>
                        </div>
                    </div>
                    <div class="form-group form-row">
                        <label class="col-form-label col-sm-3" style="text-align:left;">Ikon:</label>
                        <div class="col-sm-9">
                            <input type="text" class="form-control" name="FileIkon" />
                        </div>
                    </div>
                    <div class="form-group">
                        <div class="form-row">
                            <div class="col-sm-6"><button type="button" data-dismiss="modal" class="btn btn-outline-danger btn-block"><i class="fa fa-repeat"></i> Kembali</button></div>
                            <div class="col-sm-6"><button type="button" id="BtnSaveSekolahVisiMisi" class="btn btn-outline-success btn-block"><i class="fa fa-save"></i> Simpan Data</button></div>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>